name: 'Embed test'
type: module
description: 'Support module for the Embed module tests.'
package: Testing
dependencies:
  - embed
  - node

# Information added by Drupal.org packaging script on 2022-08-23
version: '8.x-1.6'
project: 'embed'
datestamp: 1661298151
